Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1082334

Summary: Review Request: nodejs-grunt-contrib-watch - Run predefined tasks whenever watched file patterns are added/changed/deleted
Product: [Fedora] Fedora Reporter: Jamie Nguyen <jamielinux>
Component: Package ReviewAssignee: T.C. Hollingsworth <tchollingsworth>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, tchollingsworth
Target Milestone: ---Flags: tchollingsworth: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-04-02 20:05:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1082332    
Bug Blocks: 956806    

Description Jamie Nguyen 2014-03-30 12:57:09 UTC
Spec URL: http://jamielinux.fedorapeople.org/gruntjs/nodejs-grunt-contrib-watch.spec
SRPM URL: http://jamielinux.fedorapeople.org/gruntjs/SRPMS/nodejs-grunt-contrib-watch-0.6.1-1.fc21.src.rpm
Fedora Account System Username: jamielinux

Description:
Run predefined tasks whenever watched file patterns are added/changed/deleted.

Comment 1 T.C. Hollingsworth 2014-03-31 21:43:36 UTC
Looks good, APPROVED.

Comment 2 T.C. Hollingsworth 2014-03-31 21:50:12 UTC
Oops, spoke too soon.

Error: nothing provides npm(gaze) >= 0.5.1 needed by nodejs-grunt-contrib-watch-0.6.1-1.fc20.noarch

nodejs-gaze is at 0.4.1-1

Comment 3 Jamie Nguyen 2014-04-01 06:28:35 UTC
(In reply to T.C. Hollingsworth from comment #2)
> Oops, spoke too soon.
> 
> Error: nothing provides npm(gaze) >= 0.5.1 needed by
> nodejs-grunt-contrib-watch-0.6.1-1.fc20.noarch
> 
> nodejs-gaze is at 0.4.1-1

I already posted an update for all branches a couple days ago. I think your mirror is slightly behind!

http://koji.fedoraproject.org/koji/buildinfo?buildID=508057

https://admin.fedoraproject.org/updates/FEDORA-2014-4577/nodejs-findup-sync-0.1.3-1.fc20,nodejs-globule-0.2.0-1.fc20,nodejs-grunt-0.4.1-3.fc20,nodejs-lodash-2.4.1-2.fc20,nodejs-gaze-0.5.1-2.fc20?_csrf_token=74436f67db47737a0b3ada646abea9f26e3cff3e

Comment 4 T.C. Hollingsworth 2014-04-01 21:49:06 UTC
Sorry, should have looked harder.  APPROVED.

Comment 5 Jamie Nguyen 2014-04-02 19:16:52 UTC
New Package SCM Request
=======================
Package Name: nodejs-grunt-contrib-watch
Short Description: Run predefined tasks whenever watched file patterns are added/changed/deleted
Owners: jamielinux patches
Branches: f19 f20 el6
InitialCC:

Comment 6 Gwyn Ciesla 2014-04-02 19:31:51 UTC
Git done (by process-git-requests).